Skip to main content

Documentation Index

Fetch the complete documentation index at: https://api.docs.onlydrams.app/llms.txt

Use this file to discover all available pages before exploring further.

Returns

Returns a list of the users reviews in descending order. (filtering coming soon)

Parameters

No parameters…yet.
  curl -X GET https://api.onlydrams.app/api/v1/users/:id/reviews \
       -H "Content-Type: application/json" \
       -H "Authorization: Bearer $ACCESS_TOKEN"
{
	"total": 4,
	"has_more": false,
	"data": [
		{
			"id": "aecf6f62-95c9-4496-bcae-f46a9cfd5584",
			"comment": "Good bottle",
			"rating": 4.0,
			"juice": {
				"id": "3b16687f-3da6-4827-b446-384284d6b7e1",
				"name": "13th Colony Double Oaked",
				"image_url": "https://storage.googleapis.com/onlydrams/g47dythwif15z6zfgwdvh9xtsvhh"
			}
		},
		...
	]
}
}